{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "spec:exclaim_ui",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/eui/general"
			},
			"geometry": {
				"default": "geometry.loadisk.npc_icon"
			},
			"render_controllers": [
				"controller.render.default"
			],
			"animations": {
				"look": "animation.spec.icon.look",
				"bounce": "animation.spec.icon.bounce"
			},
			"scripts": {
				"scale": "0.5",
				"animate": [
					"look","bounce"
				]
			}
		}
	}
}